create table CustomerCategory(
	Id int identity(1,1) not null primary key,	
	Name nvarchar(150) not null,	
	Color nvarchar(50) null,
	IsActive bit not null)
	
alter table Customer add CategoryId int null foreign key references CustomerCategory(Id)
go

insert into SystemSetting(SettingName,SettingValue1,SettingValue2)
values 
	('CompanyConfiguration','ShowCustomerCategory','false') 

insert into CompanyConfiguration
	select 'ShowCustomerCategory','false' 
 
 update configuration set SettingValue='4.9.3' where SettingName='DatabaseVersion'
go